@font-face {
    font-family: Rogan-Regular;
    src: url("/themes/custom/mirehu/font/Rogan.otf") format("opentype");
}

@font-face {
    font-family: Rogan-Bold;
    font-weight: bold;
    src: url("/themes/custom/mirehu/font/Rogan_Bold.otf") format("opentype");
}

body,
html {
    font-family: Rogan-Regular;
    height: 100%;
    background: #19365a;
}

.link:hover,
.link:focus {
    color: #76b82a;
    transition: 0.3s;
}

*:focus-visible {
    outline: 2px solid #007bff !important;
    outline-offset: 2px !important;
}

.path-frontpage h1 {
    margin-bottom: 30px;
}

div#main {
    margin-bottom: 50px;
}

#main .view-hirek a:hover {
    color: #559040;
}
.path-frontpage #main-wrapper {
    height: 0;
    min-height: 0;
}
.path-frontpage  #main {
    margin: 0;
    padding: 0;
}
#main-wrapper {
    min-height: 670px;
}

h1,
h2,
h3 {
    font-family: Rogan-Bold !important;
    color: #19365a;
    margin-bottom: 8px;
    word-wrap: break-word;
}

h4,
h5 {
    font-family: Rogan-Bold !important;
    color: #599737;
    word-wrap: break-word;
}

h4:after,
h5:after {
    border-bottom: transparent;
}

.breadcrumb {
    background-color: transparent;
    border-bottom: 1px solid #e3e3e3;
    border-radius: 0 !important;
    padding: 10px 0;
}

h1,
h2,
h3,
h4,
h5 {
    color: #19365a;
    display: flex;
    flex-direction: row;
}

.path-frontpage #block-mirehu-content {
    margin-top: 0;
}
#block-mirehu-content {
    margin-top: 30px;
}

h1:after,
h2:after,
h3:after,
h4:after,
h5:after {
    content: "";
    flex: 1 1;
    border-bottom: 3px solid #599737;
    margin: auto;
    margin-left: 20px;
}

.btn- {
    background-color: #19365a;
    border-color: transparent;
    color: white;
}

.btn-:hover,
button.decline-button.eu-cookie-compliance-default-button:hover,
button.agree-button.eu-cookie-compliance-secondary-button:hover {
    color: #fff;
    background-color: #495057;
    border-color: #495057;
    box-shadow: 0 3px 6px #00000030;
    transition: all 0.5s ease;
}

.path-frontpage #block-mirehu-page-title {
    display: none;
}

b,
strong {
    font-family: Rogan-Bold;
}

a {
    word-wrap: break-word;
}

a:focus-visible {
    border-radius: 3px;
    display: inline-block;
    width: fit-content;
}

iframe {
    width: 1px;
    min-width: 100%;
}

header#header .form-row>fieldset,
header#header .form-row>div {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

section.region.region-top-header-form.row {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 100%;
}

/* div#block-responsivemenumobileicon {
    width: 50%;
} */

div#block-ugyfelszolgalat {
    width: fit-content;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

div#block-highcontrast {
    min-width: 160px;
    position: relative;
}

.region-high-contrast {
    background: #fff;
    justify-content: center;
    padding: 10px 10px 0;
}

a#edit-toggle-link {
    font-family: Rogan-Regular;
    text-decoration: none;
    color: #fff;
    font-size: 1.1em;
    position: relative;
    top: -5px;
    padding-right: 20px;
}

a#edit-toggle-link:before {
    margin-right: 5px;
    content: url("/themes/custom/mirehu/img/high-contrast.svg");
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
    top: 9px;
}

a#edit-toggle-link:hover,
a#edit-toggle-link:focus {
    text-decoration: underline;

}

button.navbar-toggler.navbar-toggler-right.collapsed {
    display: none;
}

.responsive-menu-toggle-icon span.label {
    display: none;
}

.responsive-menu-toggle-icon:before,
.responsive-menu-toggle-icon:after,
.responsive-menu-toggle-icon span.icon {
    background: #19365a;
}

.responsive-menu-toggle-icon {
    transform: scale(1.5);
    /* top: 20px;
    left: 30px; */
}

/* @media (max-width: 400px) {
    .responsive-menu-toggle-icon {
        left: 15px;
    }
} */

header #search-block-form {
    padding: 0;
    flex-flow: row wrap;
    position: relative;
    top: 15px;
}

header #search-block-form [id^="edit-keys"] {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: #ffffff;
    border: 1px solid #19365a;
    color: #19365a;
    padding-top: 8px;
}

header #search-block-form [id^="edit-keys"]:focus {
    box-shadow: none;
}

header #search-block-form [id^="edit-submit"] {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-left: 30px;
    background: #19365a;
    color: #fff;
    border: 1px solid #19365a;
}

header #search-block-form [id^="edit-submit"]:hover,
header #search-block-form [id^="edit-submit"]:focus {
    background: #495057;
    border: 1px solid #495057;
}

header #search-block-form [id^="edit-submit"]:before {
    content: "";
    position: absolute;
    background-image: url(/themes/custom/mirehu/img/search.svg);
    background-size: 15px 15px;
    width: 15px;
    background-repeat: no-repeat;
    height: 15px;
    margin-top: 4px;
    right: 72px;
}

nav#navbar-main {
    padding: 0;
}

#navbar-top {
    /* background-color: #ffffff;
    border-top: 3px solid #76b82a;
    border-bottom: 1px solid #e3e3e3;
    padding-top: 0px !important; */
    display: none;
}

.path-frontpage nav#navbar-top .container {
    padding: 0;
}

nav#navbar-top a:before {
    background-image: none;
}

section.row.region.region-logo {
    padding: 20px 0;
}

section.row.region.region-logo a img {
    width: 300px;
    height: 100%;
}

section.row.region.region-logo {
    padding: 20px 0;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    align-items: center;
}

ul#superfish-main .sf-sub-indicator::after {
    content: "";
    position: absolute;
    background-image: url(/themes/custom/mirehu/img/down.svg);
    background-size: 10px 10px;
    width: 10px;
    background-repeat: no-repeat;
    height: 10px;
    margin-top: 4px;
}

ul#superfish-main li ul {
    top: 63px;
}

ul#superfish-main li ul li ul {
    top: 0px;
}

#block-idopontfoglalo {
    position: relative;
    top: 5px;
}

@media(max-width: 991px) {
    #block-idopontfoglalo {
        position: absolute;
        top: 45px;
        right: 10px;
    }

    #navbar-top {
        height: 85px;
    }

    div#block-ugyfelszolgalat {
        position: absolute;
        right: 50px;
        top: 0px;
    }
}

#block-ugyfelszolgalat a,
#block-idopontfoglalo a {
    font-family: 'Rogan-Bold';
    text-decoration: none;
    color: #19375a;
    text-transform: uppercase;
    font-size: 20px;
    transition: all .3s ease;
}

#block-ugyfelszolgalat a:hover,
#block-ugyfelszolgalat a:focus,
#block-idopontfoglalo a:hover,
#block-idopontfoglalo a:focus {
    color: #495057;
}



#block-ugyfelszolgalat .content {
    margin-top: 10px;
    margin-right: -15px;
    padding: 0;
}

div#block-socialicons .content {
    margin-left: 10px;
}

div#block-ugyfelszolgalat svg {
    color: #19365a;
    font-size: 22px;
}

section.row.region.region-top-header-form {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}

.social-icons {
    position: relative;
    top: 4px;
}

.social-icons div,
.ugyfelszolgalat div {
    display: inline-block;
}

.social-icons svg {
    fill: #19365a;
    width: 30px;
    height: auto;
}

footer .social-icons svg {
    fill: #fff;
    width: 30px;
    height: auto;
}

@media (max-width: 991px) {
    #block-socialicons {
        position: absolute;
        right: 10px;
        top: 113px;
    }

    #block-ugyfelszolgalat .content {
        margin-top: 10px;
        margin-right: -40px;
        padding: 0;
    }
}

@media (max-width: 520px) {
    #block-socialicons {
        position: absolute;
        right: 10px;
        top: 101px;
    }

    section.row.region.region-logo a img {
        width: 250px;
        height: 100%;
    }
}

@media (max-width: 360px) {
    #block-socialicons {
        position: absolute;
        right: 10px;
        top: 98px;
    }

    section.row.region.region-logo a img {
        width: 200px;
        height: 100%;
    }
}

.card {
    border-radius: 10px;
}

.card-img,
.card-img-top {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

div#views-bootstrap-slideshow-block-1 {
    width: 100%;
}

.view-id-slideshow.view-display-id-block_1 .view-content.row {
    margin: 0 !important;
}

.carousel-caption.d-none.d-md-block {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    position: absolute;
    top: 0;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
}

.slidetext {
    font-size: 3em;
    color: #fff;
    text-shadow: 2px 5px 10px #0a0a0a;
    text-decoration: none;
    color: #fff;
}

.szemlelet {
    border-radius: 10px;
    background: #fff;
    padding: 0;
    margin: 10px 0;
    transition: all .3s ease;
    overflow: hidden;
    height: 340px;
}

.szemlelet-pic {
    background-image: url(/themes/custom/mirehu/img/bg.png);
    background-size: cover;
}

.szemlelet-pic img {
    opacity: .3;
    transition: all .3s ease;
}

.szemlelet-title {
    position: absolute;
    color: #fff;
    font-family: 'Rogan-Bold';
    font-size: 30px;
    text-align: center;
    line-height: 30px;
    max-width: 300px;
}

.szemlelet-link:hover .szemlelet,
.szemlelet-link:focus .szemlelet {
    text-decoration: none;
    transform: scale(0.98);
    box-shadow: 0 3px 6px #00000030;
    background: #19365a;
}

.szemlelet-link:hover .szemlelet-pic,
.szemlelet-link:focus .szemlelet-pic {
    opacity: 0;
}

.szemlelet:hover .szemlelet-pic img,
.szemlelet:focus .szemlelet-pic img {
    opacity: 1;
}

.galeria {
    border-radius: 10px;
    background: #fff;
    padding: 0;
    margin: 10px;
    transition: all .3s ease;
    overflow: hidden;
    height: 340px;
}

.galeria-pic {
    background-image: url(/themes/custom/mirehu/img/bg.png);
    background-size: cover;
}

.galeria-pic img {
    opacity: .3;
    width: fit-content;
    height: 100%;
}

.galeria-title {
    position: absolute;
    color: #fff;
    font-family: 'Rogan-Bold';
    font-size: 30px;
    text-align: center;
    line-height: 30px;
}

.galeria:hover,
.galeria:focus {
    text-decoration: none;
    transform: scale(0.98);
    box-shadow: 0 3px 6px #00000030;
}

.node--type-kep-es-video-galeria main#content img {
    border-radius: 10px;
    margin: 5px;
    transition: all .3s ease;
    box-shadow: 0 3px 6px #00000030;
    width: 100px;
    height: 100px;
}

.node--type-kep-es-video-galeria main#content img:hover,
.node--type-kep-es-video-galeria main#content img:focus {
    text-decoration: none;
    transform: scale(0.96);
}

.field.field--name-field-kepek.field--type-image {
    width: 100%;
}

.node--type-kep-es-video-galeria main#content .field__item {
    display: block;
    width: auto;
    float: left;
}

.node--type-kep-es-video-galeria .node.node--type-kep-es-video-galeria {
    margin-bottom: 20px;
}

div#views-bootstrap-tudnivalok-block-1 {
    width: 100%;
}

div#views-bootstrap-tudnivalok-block-1 h5 {
    display: block;
}

div#views-bootstrap-tudnivalok-block-1 .card {
    border-radius: 10px;
}

.class-header {
    background: #19365a;
    border-radius: 10px;
    padding: 3px 20px;
    font-size: 18px;
    width: 100%;
}

.class-header:hover {
    background: #599737;
    color: #fff;
    transition: all .5s ease;
    text-decoration: none;
}

div#views-bootstrap-tudnivalok-block-1 button.btn.btn-link {
    font-size: 18px;
    font-family: 'Rogan-Regular';
    color: #fff;
    box-shadow: none;
    text-decoration: none;
    width: 100%;
    text-align: left;
}

.kiemelt-info {
    border-radius: 10px;
    background: #f8f9fa;
    padding: 0;
    margin: 10px;
    transition: all .3s ease;
    overflow: hidden;
    border: 1px solid #ddd;
    color: #19365a;
    text-align: center;
    font-size: 20px;
    font-family: 'Rogan-Bold';
    min-height: 330px;
}

.kiemelt-info:hover,
.kiemelt-info:focus {
    text-decoration: none;
    transform: scale(0.98);
    box-shadow: 0 3px 6px #00000030;
}

a.kiemelt-info-link:hover,
a.kiemelt-info-link:focus {
    text-decoration: none;
}

.kiemelt-title {
    padding: 10px;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    min-height: 100px;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.carousel-item::after,
.carousel-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(85, 144, 64);
    background: linear-gradient(0deg, rgba(21, 44, 73, 1) 6%, rgba(255, 255, 255, 0.05) 61%);
    opacity: .2;
}

.block-views-blockfrontpage-block-1 {
    padding-top: 35px;
}

.path-frontpage #block-mirehu-content h2 {
    display: none;
}

.kiemelt-title a {
    color: #fff;
}

.kiemelt-body {
    color: #19365a;
    padding: 0 20px;
}

.kiemelt-type {
    width: 110px;
    text-align: center;
    color: #fff;
    padding: 5px;
    border-radius: 10px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    text-transform: uppercase;
    font-family: Rogan-Bold;
    letter-spacing: .5px;
    font-size: 14px;
    background-color: #19365a;
}

#views-bootstrap-frontpage-block-1 .row {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
}

.region-hirek {
    flex-direction: row;
    justify-content: space-around;
}

.hirek {
    padding-top: 50px;
    background: #efefef;
}

.hirek a:hover,
.hirek a:focus {
    text-decoration: none;
}

.kiemelt-hirek {
    margin-bottom: 50px;
    border-bottom: 1px solid #fff;
    padding-bottom: 50px;
}

.view-id-hirek .item-list ul li:nth-child(2n) .kiemelt-hirek {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
    -ms-flex-direction: row-reverse !important;
    flex-direction: row-reverse !important;
}

.view-id-hirek .item-list ul li:nth-child(2n) .kiemelt-hirek .hirek-vezerkep {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.hirek-vezerkep,
.hirek-body {
    margin: 0 15px;
}

.kiemelthirek-title {
    color: #19365a;
    font-size: 30px;
    font-family: 'Rogan-Bold';
}

.kiemelthirek-date {
    color: #599737;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 18px;
}

.kiemelthirek-body,
.kiemelthirek-body p {
    color: #19365a;
}

.kiemelthirek-type {
    max-width: 100px;
}

div#block-mirehu-content .field.field--name-field-vezerkep {
    float: right;
    margin: 0 0 1em 1em;
}

.path-hirek .js-form-item-body-value {
    display: none;
}

ul.pagination.js-pager__items {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.path-hirek .kiemelt-hirek {
    border-bottom: 1px solid #dddddd;
}

.path-hirek div#block-mirehu-content a:hover,
.path-hirek div#block-mirehu-content a:focus {
    text-decoration: none;
}

[id^="views-exposed-form-hirek-page-"] {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

[id^="views-exposed-form-hirek-page-"] div {
    width: 100%;
    flex-wrap: nowrap !important;
    flex: 1;
}

[id^="views-exposed-form-hirek-page-"] .js-form-item.js-form-type-textfield.form-type-textfield.js-form-item-title.form-item-title {
    flex: 1 1 auto;
    margin-right: 5px;
}

[id^="edit-submit-hirek"] {
    background-color: #19365a;
    border: 1px solid #19365a;
}

[id^="edit-submit-hirek"]:hover,
[id^="edit-submit-hirek"]:focus {
    background-color: #495057;
    border: 1px solid #495057;
}

.view-hirek.view-id-hirek {
    margin-bottom: 30px;
}

.view-hirek.view-id-hirek .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
    justify-content: center;
}

a.mirehu-news {
    min-height: 520px;
    background: white;
    display: block;
    border-radius: 10px;
    position: relative;
}

@media (max-width: 991px) {
    a.mirehu-news {
        min-height: 600px;
    }
}

@media (max-width: 767px) {
    a.mirehu-news {
        height: 100%;
        padding-bottom: 60px;
        min-height: auto;
    }
}
div#block-views-block-hirek-block-1,
div#views-bootstrap-hirek-block-1 {
    width: 100%;
}
div#views-bootstrap-hirek-block-1 .row {
    display: flex;
    justify-content: center;
}
.news {
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 30%) 0 10px 24px 0;
    background: #fff;
    /* max-width: 100%; */
    /* min-width: 100%; */
    padding: 0;
    transition: all .3s ease;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    margin-bottom: 20px;
    height: auto;
    width: 100%;
}
.regihu-news-block {
    display: flex;
}
.regihu-news-date {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 150px;
    border-right: 1px solid;
    margin-right: 20px;
}
.regihu-news-body {
    display: flex;
}.regihu-news-body {
    display: flex;
}
.news img {
    width: 100%;
    height: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
time.datetime {
    color: #19365a;
    text-transform: uppercase;
}
.news-category {
    margin-left: 20px;
    margin-top: 8px;
    height: 30px;
    border: 1px solid #19365a;
    color: #19365a;
    padding: 5px;
    border-radius: 5px;
    font-size: 12px;
}





@media (max-width: 991px) {


    .news img.image-style-hirek {
        width: 100%;
        height: auto;
    }

    .news-created {
        top: 293px;
    }
}

.news:hover,
.news:focus {
    text-decoration: none;
    transform: scale(0.96);
    box-shadow: rgba(0, 0, 0, 0.40) 0 3px 3px 0;
}

.news-title {
    font-size: 20px;
    padding: 10px;
    color: #19365a;
    font-family: 'Rogan-Bold';
    line-height: 25px;
    margin-top: 5px;
}

.news-body {
    color: #3b3b3b;
    padding: 10px;
}

.news-btn {
    position: absolute;
    bottom: 0;
    right: 0;
}

.news-button {
    margin-right: 20px;
    margin-bottom: 20px;
}

.news-created {
    padding: 0 10px;
    position: absolute;
    background: #fff;
    top: 10%;
    border-bottom-right-radius: 5px;
    font-family: 'Rogan-Bold';
    font-size: 16px;
    margin: 10px;
    border-top-right-radius: 5px;
    min-width: 100px;
    color: #19365a;
    left: -10px;
}

.news-day {
    font-size: 30px;
    line-height: 22px;
}

.news-mounth {
    font-size: 14px;
    padding-top: 10px;
}

.news-year {
    padding-bottom: 10px;
}

.field.field--name-field-kepek .field__label {
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    font-family: 'Rogan-Bold';
    color: #19365a;
    font-size: 20px;
}

.field.field--name-field-dokumentumok .field__label {
    margin-bottom: 10px;
    font-family: 'Rogan-Bold';
    color: #19365a;
    font-size: 20px;
}

.field.field--name-field-kepek .field__item {
    width: auto;
    float: left;
    padding-right: 10px;
}

.field.field--name-field-kepek .field__item img {
    border-radius: 5px;
}

.node--type-article main#content img {
    max-width: 100%;
    height: auto;
}

#navbar-main .container {
    padding: 0 !important;
}

#navbar-main {
    width: 100%;
    background-color: #19365a;
    border-bottom: 4px solid #76b82a;
}

ul.sf-menu.sf-style-white li,
ul.sf-menu.sf-style-white.sf-navbar {
    background: transparent;
}

ul#superfish-main li ul {
    background: #19365a;
    border-top-left-radius: 0;
}

ul#superfish-main .nolink,
ul#superfish-top-menu a,
ul#superfish-main a {
    padding-right: 20px;
    padding-left: 20px;
    font-family: Rogan-Bold;
    color: #fbfbfb;
    font-size: 20px;
    margin: 0 5px;
    overflow: hidden;
    transition: all .3s ease;
}

@media (max-width: 1170px) {

    ul#superfish-main .nolink,
    ul#superfish-top-menu a,
    ul#superfish-main a {
        font-size: 16px;
        padding-right: 15px;
        padding-left: 15px;
    }

    ul#superfish-main li ul {
        top: 52px;
    }

    ul#superfish-main .sf-sub-indicator::after {
        margin-left: 3px;
    }
}

.sf-depth-1 a:hover,
.sf-depth-1 a:active,
.sf-main .active-trail a.sf-depth-1,
.sf-main .sfHover a.sf-depth-1 {
    background: #ffffff;
    text-decoration: none;
    transition: 0.3s;
    color: #19365a !important;
}

.menuparent ul>li .sf-sub-indicator::after {
    color: #fff;
}

ul.sf-menu ul {
    width: 100%;
    background-color: #e3e3e3;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}

ul.sf-menu ul a {
    font-weight: 200;
    text-decoration: none;
    font-family: 'Rogan-Regular' !important;
    font-size: 1.1em !important;
    padding: 1em !important;
    margin: 0px !important;
    line-height: 1.4em;
}

ul.sf-menu ul li a:hover {
    font-weight: 200;
    text-decoration: none;
    background: #589742;
    transition: 0.3s;
    font-size: 1.1em !important;
    padding: 1em !important;
    transition: 0.3s;
}

ul.sf-menu ul li:last-child a:hover {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

ul.sf-menu ul li:first-child a:hover {
    border-top-left-radius: 0;
    border-top-right-radius: 10px;
}

ul.sf-menu .sf-sub-indicator {
    height: 14px;
    line-height: 9999px;
    opacity: 0.75;
    overflow: hidden;
    position: absolute;
    right: 0em;
    text-indent: -9999px;
    top: 50%;
    transition: all .3s ease;
    width: 15px;
}

ul.sf-menu ul .sf-sub-indicator:after {
    padding-right: 20px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    float: right;
}

ul.sf-menu.sf-style-white {
    margin-bottom: 0 !important;
}

ul.sf-menu.sf-horizontal.sf-shadow ul,
ul.sf-menu.sf-vertical.sf-shadow ul,
ul.sf-menu.sf-navbar.sf-shadow ul ul {
    -webkit-box-shadow: 2px 2px 10px rgb(0 0 0 / 50%);
    -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 10px rgb(0 0 0 / 50%);
    background: rgba(25, 54, 90, 0.9);
}

.fa-users-cog:before {
    margin-right: 8px;
    color: #19365a;
    font-size: 1.4em;
    position: relative;
    top: 3px;
}

.sf-depth-2 {
    z-index: 1000;
    position: relative;
}

.eu-cookie-compliance-message {
    margin: 20px;
}

button.agree-button.eu-cookie-compliance-secondary-button {
    margin-right: 10px;
    background: #599737;
    padding: 10px 20px;
    border-radius: 5px;
    font-family: 'Rogan-Bold';
}

button.agree-button.eu-cookie-compliance-secondary-button:hover,
button.agree-button.eu-cookie-compliance-secondary-button:focus,
button.decline-button.eu-cookie-compliance-default-button:hover,
button.decline-button.eu-cookie-compliance-default-button:focus {
    background: #76b82a;
}

button.agree-button.eu-cookie-compliance-secondary-button:focus-visible,
button.decline-button.eu-cookie-compliance-default-button:focus-visible,
button.find-more-button.eu-cookie-compliance-more-button.find-more-button-processed:focus-visible {
    outline-offset: 2px;
    outline: 2px solid #ffffff !important;
}

button.decline-button.eu-cookie-compliance-default-button {
    margin-right: 10px;
    background: #599737;
    padding: 10px 20px;
    border-radius: 5px;
    font-family: 'Rogan-Bold';
    box-shadow: none;
    text-shadow: none;
    color: #fff;
    border: none;
}

.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info.eu-cookie-compliance-banner--opt-in {
    background: repeating-linear-gradient(45deg, rgb(27, 27, 27) 0px, rgb(27, 27, 27) 97px, rgb(24, 24, 24) 97px, rgb(24, 24, 24) 194px, rgb(20, 20, 20) 194px, rgb(20, 20, 20) 291px);
}

table tr th {
    background: #22365a;
    border-bottom-style: none;
    font-family: Rogan-Bold;
    font-size: 18px;
}

table {
    color: #22365a;
}

table th p {
    margin: 10px 0px 10px 0px;
}

table tr:hover {
    background: #f3f3f3;
}

tr td,
tr th {
    padding: 8px 10px;
}

#block-fonavigacio {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.karrier-link {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin: 0 15px;
}

#block-fonavigacio-3 .nav-item a, #block-fonavigacio-4 .nav-item a, #block-fonavigacio-2 .nav-item a, #block-fonavigacio-5 .nav-item a, #block-ugyfelszolgalat-2 .nav-item a, .karrier-link a, #block-ugyfelszolgalat-4 a, .dokumentumtar a {
    background: #19365a;
    color: #fff;
    border-radius: 10px;
    margin: 4px 0;
    padding: 10px 30px 10px;
    font-size: 18px;
    width: 100%;
}

#block-fonavigacio-3 .nav-item a:focus-visible,
#block-fonavigacio-4 .nav-item a:focus-visible,
#block-fonavigacio-2 .nav-item a:focus-visible,
#block-fonavigacio-5 .nav-item a:focus-visible,
#block-ugyfelszolgalat-2 .nav-item a:focus-visible,
.karrier-link a:focus-visible,
#block-ugyfelszolgalat-4 a:focus-visible,
.dokumentumtar a:focus-visible {
    width: 100%;
}

.dokumentumtar a {
    display: block;
    width: 100%;
}

#block-fonavigacio-3 .nav-item a:hover,
#block-fonavigacio-4 .nav-item a:hover,
#block-fonavigacio-2 .nav-item a:hover,
#block-fonavigacio-5 .nav-item a:hover,
#block-ugyfelszolgalat-2 .nav-item a:hover,
.karrier-link a:hover,
#block-ugyfelszolgalat-4 .nav-item a:hover,
.dokumentumtar a:hover {
    background: #495057;
    color: #fff;
    transition: all .5s ease;
    text-decoration: none;
}

#block-ugyfelszolgalat-4 li.nav-item {
    width: 100%;
}

#block-fonavigacio-3 .nav-item a:after,
#block-fonavigacio-4 .nav-item a:after,
#block-fonavigacio-2 .nav-item a:after,
#block-fonavigacio-5 .nav-item a:after,
#block-ugyfelszolgalat-2 .nav-item a:after,
#block-ugyfelszolgalat-4 .nav-item a:after,
.karrier-link a:after,
.dokumentumtar a:after {
    content: "";
    background-image: url(/themes/custom/mirehu/img/right.svg);
    background-size: 10px 10px;
    width: 10px;
    background-repeat: no-repeat;
    height: 10px;
    position: absolute;
    float: right;
    margin-top: 6px;
    right: 30px;
    transition: all .3s ease;
}

/* .karrier-link a:after {
    right: 15px;
} */

#block-fonavigacio-3 .nav-item a:hover:after,
#block-fonavigacio-4 .nav-item a:hover:after,
#block-fonavigacio-2 .nav-item a:hover:after,
#block-fonavigacio-5 .nav-item a:hover:after,
#block-ugyfelszolgalat-2 .nav-item a:hover:after,
#block-ugyfelszolgalat-4 .nav-item a:hover:after,
.karrier-link a:hover:after,
.dokumentumtar a:hover:after {
    right: 25px;
}

/* .karrier-link a:hover:after {
    right: 10px;
} */

#block-ugyfelszolgalat-2 ul.clearfix.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.view-karrier-nezet .views-field-title a {
    background: #19365a;
    color: #fff;
    border-radius: 10px;
    margin: 4px;
    padding: 10px;
}

.node--type-karrier img.image-style-large {
    max-width: 100%;
    height: auto;
    margin: 0;
}

.spb-popup-main-wrapper {
    text-align: center;
    position: fixed;
    padding: 5px;
    border: transparent;
    z-index: 999999;
    color: #19365a;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 18px;
    box-shadow: 0 3px 6px #00000030;
}

.spb-popup-main-wrapper h3 {
    color: #589742;
}

.button a {
    background: #19365a;
    padding: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
}

.button a:hover,
.button a:active {
    background: #589742;
    color: #fff;
    transition: 0.3s;
    padding: 10px 40px 10px 40px;
}

.spb_minimize {
    border: 1px solid #e3e1e1;
    cursor: pointer;
    float: right;
    margin: 3px;
    padding: 0 11px;
    color: #000;
    background: #ededed;
}

.spb_close {
    border: 1px solid #f4f4f4;
    cursor: pointer;
    float: right;
    margin: 3px;
    padding: 0 10px;
    color: #000;
    background: #ededed;
}

#block-popup {
    display: none;
}

.view-karrier-nezet .row {
    display: block !important;
}

h4:after {
    content: "";
    flex: 1 1;
    border-bottom: 1px solid #599737;
    margin: auto;
    margin-left: 20px;
}

.rrssb.no-label .rrssb-icon {
    position: relative;
    left: -90% !important;
}

.rrssb .rrssb-icon {
    display: block;
    box-sizing: border-box;
    left: 0.5em;
    position: absolute;
    top: 3% !important;
    height: 120% !important;
    width: 1em !important;
}

.field--type-image img,
.field--name-field-user-picture img {
    margin: 0;
}

section.row.region.region-footer-first {
    width: 100%;
}

section.row.region.region-footer-fourth {
    width: auto;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-end;
    align-items: flex-end;
}

.site-footer .block {
    border: transparent;
    margin: 0;
}

section.row.region.region-footer-fourth div {
    color: #fff;
}

footer.site-footer .mirehu-logo img {
    width: 400px;
    height: 100%;
}

.site-footer__top p {
    color: #fff;
    font-family: 'Rogan-Bold';
    font-size: 20px;
    margin-bottom: 0;
}

.regihu-logo img {
    max-width: 300px;
}

.site-footer__bottom .region {
    margin: 0;
    display: flex;
    justify-content: space-between;
}

.site-footer {
    font-family: 'Rogan-Regular';
    font-size: 18px;
    padding: 0 0 10px;
    background: #19365a;
}

.site-footer .content a,
.site-footer .content a.is-active {
    color: #fff;
}

.site-footer .site-footer__bottom .region a:hover,
.site-footer .site-footer__bottom .region a:focus {
    color: #fff;
    background: #19365a;
    border-radius: 5px;
}

#block-lablecmenufontosoldalak-2 {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

nav#block-lablecmenufontosoldalak-2 a {
    color: #fff;
}

#block-socialicons-2 {
    margin: 0;
    padding: 0;
    position: relative;
    right: 145px;
    top: -30px;
    margin-bottom: -30px;
}

@media(max-width: 850px) {
    div#block-socialicons-2 {
        margin: 0;
        padding: 0;
        position: relative;
        right: 0;
        top: 0;
        margin-bottom: 0;
    }
}

img.wcag-logo {
    width: 90px;
    display: flex;
}

@media (max-width: 767px) {
    section.row.region.region-footer-fourth {
        align-content: flex-start;
        align-items: flex-start;
    }

    div#block-socialicons-2 {
        margin: 0;
        padding: 0;
        position: relative;
        left: -6px;
        top: 0;
        margin-bottom: 0;
    }
}

.sitemap ul li {
    width: 100%;
}

.field.field--name-field-dokumentumok .field__item {
    border-top: 1px solid #ddd;
    padding: 10px;
}

.node--type-telepules .field.field--name-field-dokumentumok .field__item {
    border-top: none;
    padding: 0;
}

.file--application-pdf {
    background-image: url(/themes/custom/mirehu/img/pdf-icon.svg);
    background-size: 60px;
    padding: 20px;
}

.file--x-office-document {
    background-image: url(/themes/custom/mirehu/img/doc-icon.svg);
    background-size: 60px;
    padding: 20px;
}

.file--x-office-spreadsheet {
    background-image: url(/themes/custom/mirehu/img/xls-icon.svg);
    background-size: 60px;
    padding: 20px;
}

.file--application-pdf a,
.file--application-url a,
.file--x-office-document a,
.file--x-office-spreadsheet a {
    margin-left: 50px;
    color: #19365a;
    font-family: 'Rogan-Bold';
    display: block;
}

@media (max-width: 400px) {

    .file--application-pdf a,
    .file--x-office-document a,
    .file--x-office-spreadsheet a {
        inline-size: 250px;
        overflow-wrap: break-word;
    }
}

.mm-menu .mm-page.mm-slideout div#block-responsivemenumobileicon {
    position: relative;
    left: 100px;
    transform: scale(1.5);
    top: 6px;
}

.mm-menu_theme-dark {
    --mm-color-background: #19365a;
}

.mm-panels a.is-active.mm-listitem__text {
    background: #558f27;
    border-bottom: 1px solid #11263f;
}

.mm-panels img.menu-logo.img-fluid.d-inline-block.align-top {
    width: 210px;
    height: auto;
    padding: 20px;
}

.mm-navbars_bottom .mm-navbar img {
    width: 20px;
    height: auto;
}

.mm-panels .mm-listitem__text {
    white-space: normal;
}

.path-search a#edit-help-link {
    display: none;
}

.path-search .list-group-item {
    border: 0px solid rgba(0, 0, 0, .125);
}

.path-search ul.pagination.js-pager__items {
    margin-top: 20px;
}

.red-color {
    color: red;
    font-weight: bold;
}

@media (max-width: 1199px) {
    .szemlelet-title {
        padding: 0 30px;
    }
}

@media (max-width: 1050px) {
    /* .path-frontpage .view.view-hirek.view-id-hirek .view-content.row {
        padding:  0 15px 0 0;
    } */

    .kiemelt-hirek .hirek-vezerkep img {
        height: fit-content;
        max-width: 95% !important;
        width: 100% !important;
    }
}

@media (min-width: 992px) {
    div#block-responsivemenumobileicon {
        display: none;
    }

    div#block-ugyfelszolgalat {
        width: 100%;
        max-width: fit-content;
    }
}

@media (max-width: 991px) {
    div#block-mirehu-search {
        display: none;
    }

    div#views-bootstrap-frontpage-block-1 .row {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .carousel-caption.d-none.d-md-block {
        display: none !important;
    }

    .kiemelt-hirek {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
    }

    .hirek-vezerkep {
        width: 100% !important;
        margin: 0;
    }

    .kiemelt-hirek .hirek-vezerkep img {
        height: 100%;
        max-width: 100% !important;
        width: 100% !important;
        margin-bottom: 20px;
    }

    .hirek-body {
        width: 100% !important;
        margin: 0;
    }

    .view-id-hirek .item-list ul li:nth-child(2n) .kiemelt-hirek {
        -webkit-box-orient: vertical !important;
        -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
        flex-direction: column !important;
    }

    .view-id-hirek .item-list ul li:nth-child(2n) .kiemelt-hirek .hirek-vezerkep {
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
    }

    h1,
    h2,
    h3,
    h4,
    h5 {
        display: block;
    }

    nav#navbar-main {
        height: 1px;
    }

    div#block-mirehu-content .field.field--name-field-vezerkep {
        float: none;
        width: 100%;
        height: 100%;
    }

    div#block-mirehu-content .field.field--name-field-vezerkep img,
    div#block-mirehu-content .field.field--name-field-vezerkep a {
        width: 100%;
        height: 100%;
        margin: 0;
    }

    footer.site-footer .mirehu-logo img {
        width: 300px;
        height: 100%;
    }

    div#block-mirehu-content .field.field--name-field-vezerkep {
        margin: 0 0 10px 0;
    }

div#block-responsivemenumobileicon {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

    section.row.region.region-top-header-form {
        height: 35px;
    }

    div#block-ugyfelszolgalat {
        position: absolute;
        right: 50px;
    }

    [id^="views-exposed-form-hirek-page-"] {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
        background: transparent;
        padding-top: 20px;
        margin-bottom: 20px;
        border-radius: 10px;
    }

    .view.view-hirek.view-id-hirek .view-content.row {
        margin: 0;
    }

    .galeria-pic img {
        opacity: .3;
        width: fit-content;
        height: 100%;
        max-width: 100%;
    }

    a#edit-toggle-link {
        padding-right: 10px;
    }

    .site-footer__bottom .region {
        margin: 0;
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
    }

    #block-lablecmenufontosoldalak-2 {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
    }

    #block-lablecmenufontosoldalak-2 .nav {
        align-content: flex-start;
        flex-direction: column;
    }

    nav#block-lablecmenufontosoldalak-2 a {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .kiemelt-pic img {
        width: 100%;
        height: 100%;
    }

    .szemlelet {
        max-width: 360px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .szemlelet-title {
        padding: 0 30px;
        max-width: 360px;
    }

    section.row.region.region-footer-first {
        width: 100%;
    }

    .site-footer .block {
        margin: 0;
        padding: 0;
    }

    section.row.region.region-footer-fourth {
        width: 100%;
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
        padding: 0;
    }

}

@media (max-width: 575px) {
    /* section.row.region.region-logo {
        padding-left: 10px;
    } */
    section.row.region.region-logo {
        margin-right: 0;
        margin-left: 0;
    }
    div#views-bootstrap-cimlap-masolata-page-1 .row,
    div#views-bootstrap-frontpage-block-1 .row {
        margin-right: 0;
        margin-left: 0;
    }

    .hirek .region-hirek {
        margin: 0px 10px;
    }

    [id^="views-exposed-form-hirek-page-"] .form-row {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }

    [id^="views-exposed-form-hirek-page-"] fieldset.js-form-item.js-form-type-textfield {
        width: 90%;
    }

    div#views-bootstrap-kep-es-videogaleria-nezet-block-1 .row {
        margin: 0 10px 0 -10px;
    }

    img.image-style-galeria {
        width: 100%;
        height: 100%;
    }

    .galeria {
        margin-bottom: 8px;
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 380px) {
    div#views-bootstrap-frontpage-block-1 .row .col-12.col-sm-12.col-md-6.col-lg-4.col-xl-4 {
        padding: 20px;
        margin: -25px;
    }

    footer.site-footer .mirehu-logo img {
        width: 100%;
        height: 100%;
    }

    .site-footer__bottom nav#block-lablecmenufontosoldalak-2 li.nav-item a {
        font-size: 14px;
    }

    img.image-style-szemlelet {
        width: 100%;
        height: 100%;
    }

    h1,
    h2,
    h3,
    h4,
    h5 {
        font-size: 200%;
    }

    .kiemelt-info {
        min-height: 100%;
    }

    .szemlelet {
        margin-bottom: 30px;
        width: 100%;
        height: 100%;
    }
}

header img.superbrands-logo {
    max-width: 100px;
    height: auto;
    position: relative;
    top: 10px;
}

header #block-superbrands-3 p {
    margin: 0;
}

header #block-superbrands-3 {
    position: relative;
    right: -130px;
}

@media (max-width: 1199px) {
    header #block-superbrands-3 {
        position: relative;
        right: -100px;
    }
}

@media (max-width: 991px) {
    header #block-superbrands-3 {
        display: none;
    }
}

footer .row.region.region-footer-second img.superbrands-logo,
footer section.row.region.region-footer-fourth img.superbrands-logo {
    max-width: 100px;
    height: auto;
}

@media (min-width: 851px) {

    footer section.row.region.region-footer-fourth img.superbrands-logo,
    footer #block-superbrands-2 {
        display: none;
    }
}

@media (max-width: 850px) {
    footer .row.region.region-footer-second img.superbrands-logo {
        display: none;
    }

    .site-footer .block {
        margin: 0;
    }

    section.row.region.region-footer-fourth {
        width: 100%;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start;
        flex-wrap: wrap;
        align-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
    }
}

a.visually-hidden.focusable.skip-link:focus {
    background: #ffff00;
    color: #000;
}

div#block-telepuleskereso {
    margin-top: 30px;
}

select.town-select {
    width: 100%;
    height: 40px;
    border-color: #19375a;
    border-radius: 8px;
    font-family: 'Rogan-Regular';
    font-size: 14px;
    padding-left: 10px;
    margin-bottom: 10px;
}

div#block-views-block-hirek-block-2 {
    margin-top: 30px;
}

.page-node-47 .news {
    max-width: 350px;
    min-width: 350px;
}

@media (max-width: 1199px) {
    .page-node-47 .news {
        max-width: 290px;
        min-width: 290px;
    }
}

@media (max-width: 991px) {
    .page-node-47 .news {
        max-width: 100%;
        min-width: 100%;
    }
}

/* .page-node-226 .file--application-pdf,
.page-node-258 .file--application-pdf {
    background-image: url(/themes/custom/mirehu/img/pdf-icon.svg);
    background-size: 60px;
    padding: 20px;
    background-repeat: no-repeat;
    display: block;
} */

.page-node-258 main#content #block-mirehu-content .node__content a,
.page-node-226 main#content #block-hulladeknaptarmiskolc a {
    padding: 20px 20px 20px 70px;
    color: #19365a;
    font-family: 'Rogan-Bold';
    display: flex;
    align-items: center;
}
.page-node-258 main#content .field--name-body a:before,
.page-node-226 main#content #block-hulladeknaptarmiskolc a:before {
    background-image: url(/themes/custom/mirehu/img/pdf-icon.svg);
    background-size: 60px;
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    width: 60px;
    height: 60px;
    left: 10px;
}

.file--application-url {
    background-image: url(/themes/custom/mirehu/img/url-icon.svg);
    background-size: 60px;
    padding: 20px;
    background-repeat: no-repeat;
    display: block;
    padding-left: 70px;

}


@media (max-width: 400px) {

    /* .page-node-226 .file--application-pdf a,
    .page-node-258 .file--application-pdf a {
        inline-size: 250px;
        overflow-wrap: break-word;
    } */

    .file--application-url {
        inline-size: 250px;
        overflow-wrap: break-word;
    }
}

.szolgaltatasok .card {
    min-width: 18rem;
    transition: all .3s ease;
}

.szolgaltatasok .card-body {
    min-height: 100px;
}

.szolgaltatasok .card-body h5:after {
    border: none;
}

#block-szolgaltatasok .content a:hover,
#block-szolgaltatasok .content a:focus {
    text-decoration: none;
}

.szolgaltatasok .card:hover {
    text-decoration: none;
    transform: scale(0.98);
    box-shadow: 0 3px 6px #00000030;
}

.path-node.node--type-telepules .field__items {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    padding-top: 20px;
}

.page-node-47 .file--application-pdf a {
    margin-left: 70px;
    color: #19365a;
    font-family: 'Rogan-Bold';
    display: block;
}

.page-node-47 .file--application-pdf {
    background-image: url(/themes/custom/mirehu/img/pdf-icon.svg);
    background-size: 60px;
    padding: 0px 60px 50px;
    background-repeat: no-repeat;
}

div#block-dijakelismeresek {
    width: 100%;
}

div#block-dijakelismeresek h2 {
    padding: 0 15px;
}

section.row.region.region-footer-first .block {
    width: 100%;
}

@media (max-width: 768px) {
    .footer-contact {
        justify-content: flex-start !important;
        text-align: left !important;
    }

    .social-icons {
        justify-content: flex-start !important;
    }
}

.form-control {
    border-color: #19365a;
}

.btn.btn-primary {
    background-color: #19365a;
    border-color: #19365a;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    background-color: #495057;
    border-color: #495057;
    box-shadow: none;
}

.slideshow-controls {
    position: relative;
    display: flex;
    height: 0;
}

.slideshow-controls button {
    border: none;
    position: absolute;
    top: -47px;
    z-index: 1;
    background: #efefef;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.slideshow-controls button svg {
    width: 50px;
    height: 50px;
    fill: #19365a;
}

@media (max-width: 767px) {
    #views-bootstrap-slideshow-block-1 {
        height: 300px;
    }

    #views-bootstrap-slideshow-block-1 .carousel-inner,
    #views-bootstrap-slideshow-block-1 .carousel-item,
    #views-bootstrap-slideshow-block-1 .carousel-item {
        height: 300px;
    }

    #views-bootstrap-slideshow-block-1 .carousel-item img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.error {
    color: red;
    padding-top: 6px;
}

.breadcrumb-item a {
    display: inline-block;
}

.pagination {
    margin-top: 50px;
}

.page-item.active .page-link {
    background-color: #19365a;
    border-color: #19365a;
}

.page-link,
.page-link:hover {
    color: #19365a;
}

/* /uveg aloldal */

.page-node-389 ol.breadcrumb,
.page-node-389 h1.title {
    display: none;
}
.page-node-389 img {
    width: 100%;
    height: auto;
}
.page-node-389 .logo {
    display: flex;
    justify-content: center;
}
.page-node-389 .logo img {
    max-width: 300px;
}
body.page-node-389 {
    background: #ffffff;
}
.page-node-389 .cim {
    display: flex;
    justify-content: center;
}
.page-node-389 h1 {
    font-size: 90px;
    padding: 60px 10px;
}
.page-node-389 h1:after {
    border-bottom: none;
}
.page-node-389 .info {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    color: #19365a;
    font-family: Rogan-Bold;
    padding: 50px 10px;
}
.page-node-389 .info img {
    width: 50px;
    height: auto;
}
@media (max-width: 767px) {
    .page-node-389 h1 {
        font-size: 50px;
        text-align: center;
        line-height: 60px;
        padding: 20px 10px;
    }
}
.front-menu-block-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}
.front-menu-block-container .row {
    display: flex;
    justify-content: space-around;
    margin: 0 0 30px 0;
}
.front-menu-block-item:hover, .front-menu-block-item:focus {
    transform: scale(.95);
    box-shadow: 0 3px 6px #00000030;
    background: #19365a;
}
div#views-bootstrap-fooldali-menu-blokk-block-1 .row {
    margin: 0;
}
.front-menu-block-item {
    border-radius: 10px;
    background: #fff;
    padding: 0;
    margin: 10px 0;
    transition: all .3s ease;
    overflow: hidden;
    height: auto;
}
.front-menu-block-pic {
    background-image: url(/themes/custom/mirehu/img/bg.png);
    background-size: cover;
}
.front-menu-block-pic img {
    opacity: .3;
    transition: all .3s ease;
}
.front-menu-block-title {
    position: absolute;
    color: #fff;
    font-family: 'Rogan-Bold';
    font-size: 30px;
    text-align: center;
    line-height: 30px;
    max-width: 300px;
}
.front-menu-block-link:hover .front-menu-block-pic, 
.front-menu-block-link:focus .front-menu-block-pic {
    opacity: 0;
}
a.front-menu-block-link:hover,
a.front-menu-block-link:focus {
    background: #19365a;
}
a.front-menu-block-link:focus-visible {
    outline: 2px solid #007bff !important;
    outline-offset: 2px !important;
}
